/*
This file is for BK to edit without modifying any global styles.
*/

img.bottomfix {margin-bottom: -5px;}

#blueArrow {padding-left:30px; background-image:url(../images/bg-blue-arrow.gif); background-position:left center; background-repeat:no-repeat; margin-left:15px;}


/* WHITE PILL BUTTON */

.btnWhitePill {
	border:0px !important;
	background-color:#FFFFFF;
	padding:5px 15px 5px 10px;
	color:#0081c0 !important;
	font-weight:bold;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	font-size:15px;
	background-image: url(../images/blue-arrow.gif); background-position:right; background-repeat:no-repeat;
}

.btnWhitePill:hover {
	background-color:#D4EDF6;
}
